---
name: Cheryl Li
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/#senior-engineering-manager">Senior
  Manager, Engineering, Verify</a>
reports_to: samgoldstein
picture: cherylli.jpg
gitlab: cheryl.li
departments:
- Engineering Function
- Development Department
- Ops Section
story: |
  Cheryl is interested in all things related to performance and scaling challenges, DevOps, and agile development.
  Outside of work, she enjoys playing ultimate frisbee and trying out different types of coffee.
specialty: Verify

